Bug 1295634 - php-doctrine-cache-1.6.0 is available
php-doctrine-cache-1.6.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-doctrine-cache (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 23:33 EST by Upstream Release Monitoring
Modified: 2016-10-24 19:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: php-doctrine-cache-1.6.0-1.fc24 php-doctrine-cache-1.6.0-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-24 16:23:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-04 23:33:48 EST
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.5.4-1.fc24
URL: https://github.com/doctrine/cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-04 23:33:57 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-doctrine-cache-1.5.4-47cdc76ceb95cc591d9c79a36dc3794975b5d136.tar.gz
old sha256: 32fc7e3f11079e03bfe5960c6b1b13a5d36060fd5b0b0c4098261186ed138d9b

new source: ./php-doctrine-cache-1.5.4-47cdc76ceb95cc591d9c79a36dc3794975b5d136.tar.gz
new sha256: 32fc7e3f11079e03bfe5960c6b1b13a5d36060fd5b0b0c4098261186ed138d9b
Comment 2 Upstream Release Monitoring 2016-03-12 12:54:56 EST
siwinski's php-doctrine-cache-1.6.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744313
Comment 3 Fedora Update System 2016-10-14 17:20:48 EDT
php-doctrine-cache-1.6.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a3ae1e028
Comment 4 Fedora Update System 2016-10-14 17:22:49 EDT
php-doctrine-cache-1.6.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-058944745b
Comment 5 Fedora Update System 2016-10-24 16:23:38 EDT
php-doctrine-cache-1.6.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-10-24 19:50:56 EDT
php-doctrine-cache-1.6.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.